/*
CTC Separate Stylesheet
Updated: 2025-01-05 14:32:55
*/

/*
CTC Separate Stylesheet
Updated: 2025-01-05 14:32:55
*/

.client .owl-carousel .owl-item img {
    height: 70px;
    object-fit: contain;
}
.info_single span a{
	color:#fff;
}

@font-face {
    font-family: 'Pitch Sans';
    src: url('/wp-content/themes/southmolton-theme/assets/fonts/PitchSans-SemiBold.woff2') format('woff2'),
    url('/wp-content/themes/southmolton-theme/assets/fonts/PitchSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Bagoss Condensed TRIAL';
    src: url('/wp-content/themes/southmolton-theme/assets/fonts/BagossCondensedTRIAL-Light.woff2') format('woff2'),
        url('/wp-content/themes/southmolton-theme/assets/fonts/BagossCondensedTRIAL-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}




#header{
background: #0E0F0F;
    height: 115px;
  padding-top: 25px;
}
.primary-navigation .primary-menu-container > ul > .menu-item > a {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 22px;
	color:#FFFFFF;
	     font-weight: 600;
}

body {
    font-family: 'Pitch Sans';
    font-style: normal;
}

.primary-navigation .primary-menu-container > ul > .menu-item > a + .sub-menu-toggle , .primary-navigation > div > .menu-wrapper > li > .sub-menu:before, .primary-navigation > div > .menu-wrapper > li > .sub-menu:after{
	display:none;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu{
    display: block;
    margin-top: 85px;
    border: 0px;
    background: #0e0f0f;
    border-radius: 0px;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu li a:before{
	content:"";
	display:none;
}
.primary-navigation .sub-menu .menu-item > a {
    font-size: 22px;
    color: #fff;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu li {
    background: transparent;
}
.primary-navigation > div > .menu-wrapper {
    display: flex;
    justify-content: flex-end;
}
.primary-navigation ul {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
}
.primary-navigation ul li {
  list-style: none;
}

.primary-navigation a {
  text-decoration: none;
  text-transform: uppercase;
  position: relative;
}
.primary-navigation a:before {
 /* content: "";
  width: 0;
  height: 5px;
  background-color: #FF9D6E;
  position: absolute;
  top: 100%;
  left: 0;*/
}

.primary-navigation li:hover a:before {
  width: 50%;
  transform: translatex(100%);
  transition: 0.5s;
}
.primary-navigation .current-menu-item > a:first-child:hover, .primary-navigation .current_page_item > a:first-child:hover {
    text-decoration: none !important;
    text-decoration-style: none;
}
.primary-navigation .primary-menu-container > ul > .menu-item > a {
    text-decoration: none !important;
}
.primary-menu-container{
	margin-top: 34px;
}
.banner-image{
	width:100%;
}
.banner-section {
	    margin-top: 85px;
}
.banner-heading{
	background: #0E0F0F;
    min-height: 217px;
    display: flex;
    align-items: center;
    flex-direction: row;
/* border-bottom: 1px solid #D6D2C4;*/
		margin-bottom:50px;
}
.banner-heading h1{
color: #D6D2C4;
    font-size: 62px;
    font-family: 'Pitch Sans';
    font-weight: 300;
}
.banner-heading h1 span{
	    color: #FF9D6E;
}
.star-heading h3:before{
	content:url(/wp-content/uploads/2023/12/starrr.svg);
	    margin-right: 170px;
}
.text-area h3{
color:#000000;	
    font-family: 'Pitch Sans';
	font-weight:300;
	font-size:48px;
}
.light-bg{
	    background: #ECECEC;
    padding: 170px 0px;
}

.shape-image:before{
    content: url(/wp-content/uploads/2023/12/Subtract.svg);
    position: absolute;
    transform: scale(0.9);
    margin-left: 63px;
    margin-top: -9%;
}
.shape-image img{
	width:100%;
border-radius: 12px;
}
@media (min-width: 1900px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1750px !important;
}}
@media (min-width: 1400px) and (max-width: 1899px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1350px !important;
}}
.for-full-screen {
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
}


/*--- btn-3 ---*/
.button_container .btn-3 {
  padding: 5px;
}
.button_container .btn-3 span {
  color: #0e0f0f;
  background-color: #FF9D6E;
}
.button_container .btn-3::before,
.button_container .btn-3::after {
  background: transparent;
  z-index: 2;
}

/* 14. hover-border-4 */
.button_container .btn.hover-border-4::before,
.button_container .btn.hover-border-4::after {
  width: 0%; height: 0%;
  opacity: 0;
  transition: width 0.2s linear, height 0.15s 0.2s ease-out, opacity 0s 0.35s;
}
.button_container .btn.hover-border-4::before {
  bottom: 0; left: -1px;
  border-top: 1px solid #FF9D6E;
  border-left: 1px solid #FF9D6E;
}
.button_container .btn.hover-border-4::after {
  top: 0; right: 0;
  border-bottom: 1px solid #FF9D6E;
  border-right: 1px solid #FF9D6E;
}
.button_container .btn.hover-border-4:hover::before,
.button_container .btn.hover-border-4:hover::after {
  width: 100%; height: 99%;
  opacity: 1;
  transition: width 0.2s 0.15s ease-out, height 0.15s ease-in, opacity 0s;   
}

.button_container :active, .button_container :hover, .button_container :focus {
  outline: 0!important;
  outline-offset: 0;
}
.button_container ::before,
.button_container ::after {
  position: absolute;
  content: "";
}

.button_container .btn-holder {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  max-width: 1000px;
  margin: 10px auto 35px;
}
.button_container .btn {
  position: relative;
  display: inline-block;
  width: auto; height: auto;
  background-color: transparent;
  border: none;
  cursor: pointer;
  min-width: 250px;
}
.button_container  .btn span {         
    position: relative;
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    text-transform: uppercase;
    top: 0; left: 0;
    width: 100%;
    padding: 15px 20px;
    transition: 0.3s;
	border-radius:4px;
  }

.dark-bg {
    background: #0E0F0F;
}
.star-heading h4:before {
    content: url(/wp-content/uploads/2023/12/starrr.svg);
    margin-right: 170px;
}
.text-area h4 {
    color: #fff;
    font-family: 'Pitch Sans';
    font-weight: 300;
    font-size: 42px;
}
.short-text p{
	color: #fff;
    font-family: 'Pitch Sans';
    font-weight: 600;
    font-size: 24px;
}
.textright {
	text-align:right;
}
.video-section{
	    /*padding-top: 90px;*/
}
.space-btm{
	margin-bottom:50px;
}
.space-top{
	margin-top:50px;
}

.video-style iframe {
   /* border: 6px solid #ffff;*/
    border-radius: 4px;
}
.heading-dt h4{
    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-weight: 300;
    font-size: 62px;
    margin-bottom: 50px;	
}
ul.list-style{
    list-style: none;
    padding: 0px;	
}
.list-style li{
font-family: 'Pitch Sans';
    color: #0E0F0F;
    font-weight: 600;
    font-size: 24px;
    padding-left: 40px;
    padding-bottom: 13px;
    border-bottom: 1px solid #dedede;
    margin-bottom: 21px;
}
.list-style li:last-child{
    border-bottom: 0px solid #dedede;	
}
.list-style li:before{
content:url(/wp-content/uploads/2023/12/list.svg);	
    position: absolute;
    left: 22px;
    margin-top: 7px;
}
.section-bg{
	    background: #332C29;
    padding: 10px;
}
.style-sec{
     border-radius: 12px; 

}
.section-bg-image{
	    padding: 10px;
   /* background: url(/wp-content/uploads/2023/12/bg-1.jpg);*/
}
.brown-bg{
	background:#0E0F0F;
    padding: 30px 0px;
	margin-bottom: 10px;
}
.heading-dt.white-color h4 {
    color: #fff;
}
.heading-dt.white-color li {
    color: #fff;
}
.border-0 li{
    border-bottom: 0px solid #dedede;		
}
.site-footer1{
	    background: #0E0F0F;
	/*	border-top: 1px solid #D6D2C4;*/
}
.footor-logo img{
	width:100%;
}

.footer-navigation1 a{
	font-family: 'Pitch Sans';
    color: #fff;
    font-weight: 600;
    font-size: 24p
}

/* GRID */

.grid { max-width: 940px; width: 100%; margin: 0 auto; }

.four { 
    width: 20% !important;
}

/* COLUMNS */

.col {
  display: block;
  float:left;
  margin: 1% 0 1% 1.6%;
}

.col:first-of-type { margin-left: 0; }

/* CLEARFIX */

.cf:before,
.cf:after {
    content: " ";
    display: table; 
}

.cf:after { clear: both; }
.cf { *zoom: 1; }

/* GENERAL STYLES FOR BOX AND OVERLAY */

.box {
    display: block;
    width: 100%;
    height: 265px;
    overflow: hidden;
    background-color: #FF9D6E;
    text-align: left;
    position: relative;
    border-radius: 12px;
}
.original{
	    height: 265px;
    padding:25px;
	    color: #0E0F0F;
}
.overlay{
  width: 100%;
  height:100%;
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
}


/* SLIDE DOWN DELAY */

.slide-down-delay .overlay{
    background-color: #332C29;
    height: 265px;
    color: #fff;
    transform: translateY(-100%);
    -webkit-transition: transform 0.5s ease-out;
    -o-transition: transform 0.5s ease-out;
    transition: transform 0.5s ease-out;
    padding: 25px;
}

.slide-down-delay .box:hover .overlay{
  transform: translateY(0);
}

.slide-down-delay .overlay i{
  transform: translateY(-80%);
  opacity: 0;
  -webkit-transition: transform 0.5s linear, opacity 0.5s linear 0.5s;
  -o-transition: transform 0.5s linear, opacity 0.5s linear 0.5s;
  transition: transform 0.5s linear, opacity 0.5s linear 0.5s;
}

.slide-down-delay .box:hover .overlay i{
  transform: translateY(0);
  opacity: 1;
}
.list-section {
	    margin-top: -75px;
}
.footer-navigation1 a:hover {
    color: #ff9d6e;
    transition: 0.5s;
}
.footer-navigation1 a{
	    transition: 0.5s;
	    font-family: 'Pitch Sans';
    padding: 0px;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
    text-decoration: none;
}
.footer-navigation-wrapper1{
	    list-style: none;
    display: flex;
    justify-content: space-between
}

body{
/* 	background: #0E0F0F !important; */
}
.home-image{
	    margin-bottom: 50px;
}
a{
	    text-decoration: none !important;
}
.project-style h3{
	    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-size: 25px;
}
.project-style h3 span{
	color:#FF9D6E;
}
.project-style .design:after {
    content: url(/wp-content/uploads/2023/12/Subtract-1.svg);
    position: absolute;
    left: -172px;
    transform: scale(0.63);
    bottom: -100px;
}
.project-style .design{
	position:relative;	
}
.project-style .effect-lexi{
	position:relative;
	    transition: 0.5s;
	overflow:hidden;
}
.project-style .effect-lexi img{
	width:100%;
	max-width:100%;
	height:655px !important;
    transition: 0.5s;
	object-fit:contain;
}
.project-style .effect-lexi:hover img{
	   /* transform: scale(1.2);*/
}
.project-style {
    width: 90%;
    margin: auto;
    margin-bottom: 50px;
}

.top-text h3{
	 font-family: 'Pitch Sans';
    color: #D6D2C4;
    font-size: 50px;
    line-height: 55px;
    font-weight: 300;
}
.top-text h3:before {
    content: url(/wp-content/uploads/2023/12/starrr.svg);
    margin-right: 10px;
}
.com-style h3{
		 font-family: 'Pitch Sans';
    color: #D6D2C4;
    font-size: 62px;
    line-height: 55px;
    font-weight: 300;
}
.com-style p{
    font-family: 'Pitch Sans';
    color: #D6D2C4;
    font-size: 24px;
    line-height: 30px;
    font-weight: 600;	
}
.row-center{
	    align-items: center;
}
.community_page:nth-child(even) .order1{
	order:2;
}
.community_page:nth-child(even) .order2{
	order:1;
}
.section-space{
	margin-bottom:30px;
}
.community-list{
	margin-top:100px;
}
.community_page{
	padding-bottom:150px;
	border-bottom:1px solid #444444;
	margin-bottom:150px;
}
div.row.community_page:last-child{
	padding-bottom:0px !important;
	border-bottom:0px solid #444444 !important;
	margin-bottom:0px;	
}
.community_page:nth-child(odd) .community-box{
	margin-left: 40px;
}
.community_page:nth-child(even) .community-box{
	margin-right: 40px;
}
.community_page .com-image:after{
    content: url(/wp-content/uploads/2023/12/smt.svg);
    position: absolute;
    left: 18%;
    bottom: -30%;
    transform: scale(.82);
}
.community_page .com-image{
	position:relative;
}
.list-heading h3{
	    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-weight: 300;
    font-size: 42px;
    margin-bottom: 50px;
}
.list-heading.white-color li{
	color:#D6D2C4;
}
.image-site{
	    height: 200px;
    background: #0e0f0f;
    border-radius: 10.3806px;
    /*padding-right: 60px;
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: flex-end;
	    width: 90%;*/
}
.image-site img {
	/*width: 100%;*/
    height: 200px;
    object-fit: contain;
    width: 400px;
}
.buttons-link{
	    display: flex;
	margin-bottom:50px;
}
.content-team{
	margin-bottom:30px;
}
.content-team h3{
	 font-family: 'Pitch Sans';
    color: #D6D2C4;
    font-size: 48px;
    line-height: 55px;
    font-weight: 300;
}
.content-team h3:before {
    content: url(/wp-content/uploads/2023/12/starrr.svg);
    margin-right: 10px;
}
.team-text h4{
	/*font-family: 'Pitch Sans';*/
    color: #FF9D6E;
    font-size: 24px;
    line-height: 35px;
    font-weight: 300;
	font-family: 'Pitch Sans';
}
.team-text p{
    font-family: 'Pitch Sans';
    color: #D6D2C4;
    font-size: 24px;
    line-height: 35px;
    font-weight: 600;		
}
.team-text p a{
    color: #D6D2C4;	
}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    outline: 0px solid transparent !important;
    text-decoration: underline 1px dotted currentColor;
    text-decoration-skip-ink: none;
    background: transparent !important;
}
.order-change:nth-child(even) .order1{
	order:2;
}
.order-change:nth-child(even) .order2{
	order:1;
}

.mrg-btm-spc {
    margin-bottom: 30px;
}
.text p{
	    font-family: 'Pitch Sans';
    color: #D6D2C4;
    font-size: 24px;
    line-height: 35px;
    font-weight: 600;
}
.text{
	margin-top:30px;
}
.map-image{
	text-align:center;
}
.map img{
	width:100%;
}
@media screen and (min-width: 768px){
	.primary-navigation > div > .menu-wrapper {
    height: 100%;
    align-items: center !important;
    margin-top: 55px; 
}
.primary-navigation .primary-menu-container > ul > .menu-item > a {
    padding: 0px 15px 47px;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu {
    transform: translate(-50%, 0);
    position: absolute;
    top: 30px;
    display: block;
    margin-top: unset;
}
}
.timeline-section{
	 border: 12px solid #332C29;
    border-radius: 12px;
    padding: 150px 0px;
}

.timeline--horizontal .timeline__item--bottom:after {
    top: -2px;
    content: url(/wp-content/uploads/2023/12/list.svg);
    background: transparent;
}
#btimeline-70 .timeline__item::after {
    border: 0 !important;
}

.timeline--horizontal .timeline__item:after {
    content: url(/wp-content/uploads/2023/12/list.svg);
    background: transparent;
}
#btimeline-70 .timeline__item.timeline__item--bottom .timeline__content::after {
    border-bottom: 39px solid #ff9d6e !important; 
    border-top: none;
    left: 51%;
}
.timeline--horizontal .timeline__item--bottom .timeline__content:after {
    border-bottom: 10px solid #fff;
    border-left: 1px solid #ff9d6e;
    border-right: 1px solid #ff9d6e;
    border-top: none;
    bottom: 100%;
    top: auto;
}
#btimeline-70 .timeline__item.timeline__item--top .timeline__content::after {
    border-top: 32px solid #ff9d6e !important;
    left: 51%;
}
.timeline--horizontal .timeline__item .timeline__content:after {
    border-left: 1px solid #ff9d6e;
    border-right: 1px solid #ff9d6e;
}
#btimeline-70 .timeline-nav-button {
    background-color: #FF9D6E !important;
    border: 2px solid #FF9D6E !important;
}
#btimeline-70 .timeline__item--left .timeline__content{
    text-align: right;
}
.histroy-text h3:before {
    content: url(/wp-content/uploads/2023/12/starrr.svg);
    margin-right: 10px;
}
.histroy-text h3 {
    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-weight: 300;
    font-size: 42px;
}
.histroy-text p{
    color: #D6D2C4;
    font-weight: 600;
    font-size: 20px;
    font-family: 'Pitch Sans';
    line-height: 30px;
}
.histroy-text h4 {
    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-weight: 300;
    font-size: 34px;
}
.histroy-text a {
    color: #FF9D6E;
   /* font-weight: 600;
    font-size: 20px;
    font-family: 'Pitch Sans';
    line-height: 30px;*/
}
.histroy-text a:hover{
    color: #FF9D6E;
    
}
.btm-space{
	margin-bottom:50px;
}
.brown-bg1 {
    background: #0E0F0F;
    padding: 40px 0px;
    margin-bottom: 10px;
}
#btimeline-115 .timeline__item::after {
    border: 0px solid #ff9d6e !important;
}
.model-text h3{
	    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-weight: 300;
    font-size: 62px;
margin-bottom:40px;
}
.model-text p{
    color: #D6D2C4;
    font-weight: 600;
    font-size: 24px;
    font-family: 'Pitch Sans';
    line-height: 30px;	
	margin-bottom:50px;
}
.color-box {
    height: 70px;
    border-radius: 7px;
    padding: 10px;
	    margin-bottom: 50px;
}
.color-box p{
	margin-bottom: 0px;
    color: #0E0F0F;
    font-weight: 600;
    font-size: 19px;
    font-family: 'Pitch Sans';
    line-height: 30px;
}

#btimeline-115 .timeline__item.timeline__item--bottom .timeline__content::after {
    border: none;
}
#btimeline-115 .timeline__item.timeline__item--bottom .timeline__content::before {
    border-bottom: none;
    border-top: none;
    content: url(/wp-content/uploads/2024/01/Uniondown.svg);
    border: none !important;
    top: -43px;
}
#btimeline-115 .timeline__item.timeline__item--top .timeline__content::after {
    border-top: 12px solid #ff9d6e;
    content: url(/wp-content/uploads/2024/01/Unionup.svg);
    border: none;
	margin-top:-14px;
}
#btimeline-115 .timeline__item::after {
    content: "";
}
#btimeline-115 .timeline__content h2:before{
	content:url(/wp-content/uploads/2024/01/Default.svg);
	    position: absolute;
    margin-top: -4px;
    margin-left: -30px;
}
#btimeline-115 .timeline__content h2 {
    margin-left: 26px;
}
#btimeline-115 .timeline-nav-button {
    background-color: #FF9D6E !important;
}
.button-right{
	    text-align: right;
    margin-top: 50px;
}
.histroy-text h4 span , .histroy-text h4 a{
	color:#FF9D6E;
}
.heading h3{
    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-size: 62px;
	text-align:center;
}
.mrg-btm{
	margin-bottom:80px;
}
.image-site {
    position: relative;
}
.image-site:before{
/*	content:url(/wp-content/uploads/2024/01/team-triangle.svg);
	    position: absolute;
    right: -19px;
    top: -35px;*/
}
@media (min-width: 1900px){
.project-style .design:after {
      left: -156px !important;
    transform: scale(0.68);
    bottom: -100px;
}
	.shape-image:before {
    transform: none;
    margin-left: auto;
    margin-top: -4%;
    right: -9px;
}
}
.border-style .list-heading{
	    padding: 0px 10px;
}
.border-style .content-item:nth-child(2) .list-heading{
	border-left: 1px solid #7a7a7a;
    border-right: 1px solid #7A7A7A;
}


@media only screen and (max-width: 767px){
		.top-text h3 {
    font-size: 25px;
    line-height: 36px;
}
	.banner-heading h1 {
    font-size: 30px;
}

}
.com-style p a , .text a{
	color:#FF9D6E;
}
.text a:hover{
	color:#FF9D6E !important;
}
.new-page-cc img {
    text-align: center;
}


#owl-demo .item{
  background: #42bdc2;
  padding: 30px 0px;
  margin: 10px;
  color: #FFF;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-align: center;
}

/* to remove slide effect  css */
 .animated  {
      -webkit-animation-duration : 0 ms  !important;
      animation-duration : 0 ms  !important;
      -webkit-animation-fill-mode : both  !important;
      animation-fill-mode : both  !important;
    }  
    
    
    .fadeOut  {
      -webkit-animation-name : fadeOut  ;
      animation-name : fadeOut  ;
    }  
    @-webkit-keyframes  fadeOut  {
      0% {
        opacity : 0   ;
      }  
      100% {
        opacity : 0   ;
      }  
    }
    @keyframes  fadeOut  {
      0% {
        opacity : 0   ;
      }  
      100% {
        opacity : 0   ;
      }  
    }


.text-home p , .text-home a{
	margin-bottom: 0px;
    color: #D6D2C4;
    font-weight: 600;
    font-size: 19px;
    font-family: 'Pitch Sans';
    line-height: 30px;
}
.text-home a{
	color:#FF9D6E !important;
}
.text-home a:hover{
	color:#FF9D6E !important;
}
.text-style p {
		margin-bottom: 0px;
    color: #D6D2C4;
    font-weight: 600;
    font-size: 19px;
    font-family: 'Pitch Sans';
    line-height: 30px;
}
.text-style a , .list-heading h3 a{
	color:#FF9D6E !important;	
}
.table-stye td , .table-stye th{
    color: #D6D2C4;
    font-weight: 600;
    font-size: 19px;
    font-family: 'Pitch Sans';
    line-height: 30px;	
}
.table-stye , .space-up {
	margin-top:50px;
}
#carousel .owl-nav{
	display:none !important;
}

.border-summery{
	    margin-bottom: 50px;
}


@media screen and (min-width: 320px) and (max-width: 360px){
	
.shape-image:before {

    transform: scale(0.4);
    margin-left: -55%;
    margin-top: -62%;
}
.project-style .design:after {
    content: url(/wp-content/uploads/2023/12/Subtract-1.svg);
    position: absolute;
    left: -81%;
    transform: scale(0.4);
    bottom: -38px;
}
	
	.image-site:before {
    right: -59%;
    top: -83%;
    transform: scale(.4);
}
.community_page .com-image:after {
    left: -40%;
    bottom: -119%;
    transform: scale(.35);
}	
	.community_page .com-image {
    margin-bottom: 40px;
}
}

#carousel .owl-dots{
    text-align: center;
    margin-top: -12%;
    position: relative;
    margin-bottom: 11%;

}
#carousel .owl-dots button.owl-dot {
background: #fff !important;
    width: 15px;
    height: 15px;
    margin: 6px;
    text-align: center;
    border-radius: 50px;
    box-shadow: 4px 2px 8px #000;
}
.page-id-279 .list-style li:before{
display:none;	
}
.page-id-279 .list-style li {
    padding: 0px;
    text-align: center;
	padding-top:25px;
	font-size:19px;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu li.current-menu-item {
    background: #0e0f0f;
}
.primary-navigation .primary-menu-container > ul > .menu-item > a, .primary-navigation .sub-menu .menu-item > a {
  

}
.banner-heading2 h2 {
    color: #D6D2C4;
    font-size: 25px;
    font-family: 'Pitch Sans';
    font-weight: 300;
}
.banner-heading2 h2 span {
   /* color: #FF9D6E;*/
}
.banner-heading2 {
    background: #0E0F0F;
    min-height: 70px;
    display: flex;
    align-items: center;
    flex-direction: row;
   /* border-bottom: 1px solid #D6D2C4;*/
    margin-bottom: 50px;
}
.text-home .row{
	justify-content: center;
}
.retial-text{
display: flex;
}


.page-id-279 .border-summery .content-item:nth-child(n) .list-heading {
    display: flex;
    align-items: center;
}
.modal-content {
    top: 4px;
    right: -39px;
    position: absolute !important;
}
.retial-text p {
    border: 1px solid #fff;
    padding: 50px;
    margin: 40px;
	font-size:25px;
}
.retial-text a {
	font-size:25px !important;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu li {
    border-bottom: 1px solid #D6D2C4;
}
.primary-navigation > div > .menu-wrapper > li:hover > a ,  .primary-navigation .sub-menu .menu-item:hover > a{
	color:#FF9D6E;
}
#carousel .owl-dots button.owl-dot.active {
background: #FF9D6E !important;
}


.timeline:not(.timeline--horizontal):before , .timeline__item:after{
background-color: #D6D2C4 !important;
}

@media (min-width: 2500px){
.project-style .design:after {
    left: -116px !important;
    transform: scale(0.78);
    bottom: -100px;
}
}
#btimeline-115 .timeline__item--left .timeline__content{
    text-align: right;
}
.project-style .effect-lexi img {
    filter: grayscale(1);
}
.primary-navigation .primary-menu-container ul .current-menu-parent.current_page_parent.current_page_ancestor > a{
    color: #FF9D6E !important;
}
.image-style-sec img{
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.image-style-sec h3{
	color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-size: 20px;
	margin:30px 0px;
}
.image-style-sec{
	margin-bottom:50px;
}
.primary-navigation > div > .menu-wrapper > li > .sub-menu li:last-child{
    border-bottom: 0px solid #D6D2C4;
}
.border-summery .content-item:nth-child(n) .list-heading:after {
    content: "";
    border-right: 1px solid #7A7A7A;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 200px;
}
.border-summery .content-item:nth-child(n) .list-heading {
    min-height: 200px;
}
.border-summery .content-item:first-child .list-heading:after {
    border-right: 0px solid #7A7A7A;
}
.com-image img{
	filter: grayscale(1);
}
.banner-heading {
    padding-top: 20px;
}
/* 13-3-2024*/

.logo{
	display: flex;
    align-items: center;
}
.grove-logo{
	    margin-left: 30px;
}
#btimeline-70 .timeline__content h2:before {
    content: url(/wp-content/uploads/2024/01/Default.svg);
    position: absolute;
    margin-top: -4px;
    margin-left: -30px;
}
#btimeline-70 .timeline__content h2 {
    margin-left: 26px;
}
.primary-navigation .primary-menu-container .current-menu-ancestor.current-menu-parent > a {
    color: #FF9D6E !important;
}
.list-heading.white-color h2{
	    color: #D6D2C4;
    font-family: 'Pitch Sans';
    font-weight: 300;
    font-size: 35px;
    margin-bottom: 30px;
}



/* new theme css start */
 
h1{
             font-size:25px;
             text-align: left;
             text-transform:capitalize;
         }
        .service-box{
            position: relative;
            overflow: hidden;
            margin-bottom:10px;
            perspective:1000px;
            -webkit-perspective:1000px;
        }
        .service-icon{
            width: 100%;
            height: 220px;
            padding: 20px;
            text-align: center;
            transition: all .5s ease;
        }

        .service-content{
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
            opacity: 0;
            width: 100%;
            height: 220px;
            padding: 20px;
            text-align: center;
            transition: all .5s ease;
            background-color: #474747;
            backface-visibility:hidden;
            transform-style: preserve-3d;
            -webkit-transform: translateY(110px) rotateX(-90deg);
            -moz-transform: translateY(110px) rotateX(-90deg);
            -ms-transform: translateY(110px) rotateX(-90deg);
            -o-transform: translateY(110px) rotateX(-90deg);
            transform: translateY(110px) rotateX(-90deg);
        }
        .service-box .service-icon .front-content{
            position: relative;
            top:80px;
            -webkit-transform: translateY(-50%);
            -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
            -o-transform: translateY(-50%);
            transform: translateY(-50%);
        }

        .service-box .service-icon .front-content i {
            font-size: 28px;
            color: #fff;
            font-weight: normal;
        }

        .service-box .service-icon .front-content h3 {
            font-size: 22px;
            color: #fff;
            text-align: center;
            margin-bottom: 15px;
            text-transform: uppercase;
        }
        .service-box .service-content h3 {
            font-size: 22px;
            font-weight: 700;
            color: #fff;
            margin-bottom:10px;
            text-transform: uppercase;
        }
        .service-box .service-content p {
            font-size: 18px;
            color: #b1b1b1;
            margin:0;
        }
        .yellow{background-color: #ffa62e;}
        .orange{background-color: #fc7f0c;}
        .red{background-color: #e84b3a;}
        .grey{background-color: #474747;}
        .service-box:hover .service-icon{
            opacity: 0;
            -webkit-transform: translateY(-110px) rotateX(90deg);
            -moz-transform: translateY(-110px) rotateX(90deg);
            -ms-transform: translateY(-110px) rotateX(90deg);
            -o-transform: translateY(-110px) rotateX(90deg);
            transform: translateY(-110px) rotateX(90deg);
        }
        .service-box:hover .service-content {
            opacity: 1;
            -webkit-transform: rotateX(0);
            -moz-transform: rotateX(0);
            -ms-transform: rotateX(0);
            -o-transform: rotateX(0);
            transform: rotateX(0);
        }


.front-content img {
    width: 50px;
    height: 50px;
    margin-bottom: 30px;
}

.img-fluid {
    max-width: 100%;
    height: 800px !important;
    object-fit: cover !important;
}


        a,
        a:active,
        a:focus {
            color: #6f6f6f;
            text-decoration: none;
            transition-timing-function: ease-in-out;
            -ms-transition-timing-function: ease-in-out;
            -moz-transition-timing-function: ease-in-out;
            -webkit-transition-timing-function: ease-in-out;
            -o-transition-timing-function: ease-in-out;
            transition-duration: .2s;
            -ms-transition-duration: .2s;
            -moz-transition-duration: .2s;
            -webkit-transition-duration: .2s;
            -o-transition-duration: .2s;
        }
        
        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        img {
    max-width: 100%;
    height: auto;
}


.sec-title{
  position:relative;
  z-index: 1;
  margin-bottom:60px;
}

.sec-title .title{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 24px;
  color: #fc7f0c;
  font-weight: 500;
  margin-bottom: 15px;
}

.sec-title h2{
  position: relative;
  display: block;
  font-size:40px;
  line-height: 1.28em;
  color: #ffa62e;
  font-weight: 600;
  padding-bottom:18px;
}

.sec-title h2:before{
  position:absolute;
  content:'';
/*   left:0px; */
  bottom:0px;
  width:50px;
  height:3px;
  background-color:#ffa62e;
}

.sec-title .text{
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #fff;
  font-weight: 400;
  margin-top: 35px;
}

.sec-title.light h2{
  color: #ffffff;
}

.sec-title.text-center h2:before{
  left:50%;
  margin-left: -25px;
}

.list-style-one{
  position:relative;
}

.list-style-one li{
  position:relative;
  font-size:16px;
  line-height:26px;
  color: #222222;
  font-weight:400;
  padding-left:35px;
  margin-bottom: 12px;
}

.list-style-one li:before {
    content: "\f058";
    position: absolute;
    left: 0;
    top: 0px;
    display: block;
    font-size: 18px;
    padding: 0px;
    color: #ff2222;
    font-weight: 600;
    -moz-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.6;
    font-family: "Font Awesome 5 Free";
}

.list-style-one li a:hover{
  color: #44bce2;
}

.btn-style-one{
  position: relative;
  display: inline-block;
  font-size: 17px;
  line-height: 30px;
  color: #ffffff;
  padding: 10px 30px;
  font-weight: 600;
  overflow: hidden;
  letter-spacing: 0.02em;
  background-color: #ffa62e;
}

.btn-style-one:hover{
  background-color: #fc7f0c;
  color: #ffffff;
}
.about-section{
  position: relative;
  padding: 120px 0 70px;
}

.about-section .sec-title{
  margin-bottom: 45px;
}

.about-section .content-column{
  position: relative;
  margin-bottom: 50px;
}

.about-section .content-column .inner-column{
  position: relative;
  padding-left: 30px;
}

.about-section .text{
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 26px;
  color: #0E0F0F;
  font-weight: 400;
}

.about-section .list-style-one{
  margin-bottom: 45px;
}

.about-section .btn-box{
  position: relative;
}

.about-section .btn-box a{
  padding: 15px 50px;
}

.about-section .image-column{
  position: relative;
}

.about-section .image-column .text-layer{
    position: absolute;
    right: -110px;
    top: 50%;
    font-size: 325px;
    line-height: 1em;
    color: #ffffff;
    margin-top: -175px;
    font-weight: 500;
}

.about-section .image-column .inner-column{
  position: relative;
  padding-left: 80px;
  padding-bottom: 0px;
}
.about-section .image-column .inner-column .author-desc{
    position: absolute;
    bottom: 16px;
    z-index: 1;
    background: #fc7f0c;
    padding: 10px 15px;
    left: 96px;
    width: calc(100% - 152px);
    border-radius: 50px;
}
.about-section .image-column .inner-column .author-desc h2{
    font-size: 21px;
    letter-spacing: 1px;
    text-align: center;
    color: #fff;
  margin: 0;
}
.about-section .image-column .inner-column .author-desc span{
    font-size: 16px;
    letter-spacing: 6px;
    text-align: center;
    color: #fff;
  display: block;
  font-weight: 400;
}
.about-section .image-column .inner-column:before{
    content: '';
    position: absolute;
    width: calc(50% + 80px);
    height: calc(100% + 160px);
    top: -80px;
    left: -3px;
    background: transparent;
    z-index: 0;
    border: 44px solid #ffa62e;
}

.about-section .image-column .image-1{
  position: relative;
}
.about-section .image-column .image-2{
  position: absolute;
  left: 0;
  bottom: 0;
}

.about-section .image-column .image-2 img,
.about-section .image-column .image-1 img{
  box-shadow: 0 30px 50px rgba(8,13,62,.15);
      border-radius: 46px;
}

.about-section .image-column .video-link{
  position: absolute;
  left: 70px;
  top: 170px;
}

.about-section .image-column .video-link .link{
  position: relative;
  display: block;
  font-size: 22px;
  color: #191e34;
  font-weight: 400;
  text-align: center;
  height: 100px;
  width: 100px;
  line-height: 100px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0 30px 50px rgba(8,13,62,.15);
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.about-section .image-column .video-link .link:hover{
  background-color: #191e34;
  color: #fff;
}

/* Article:  https://superdevresources.com/full-background-image-css/ */
.communities{
  background: url(https://superdevresources.com/wp-content/uploads/2015/12/new-york-background.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.content-com {
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  margin: 40px auto;
  background: #161616cf;
  width: 100%;
  max-width: 960px;
  border-radius: 5px;
  padding-bottom: 32px;
	    padding: 50px;
}
.communities .sec-title h2:before {
    margin-left: 9%;
}

body {
  background-color:#eee;
}
.section-title h2 {
    text-align: center;
    font-size: 40px;
    line-height: 1.28em;
    color: #000;
    font-weight: 600;
    padding-bottom: 18px;
}
.section-title::after {
    content: "";
    height: 3px;
    background: #ffa62e;
    width: 80px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
}
/****************/
/*	 BX-SLIDER 	*/
/****************/
section.client {
	padding:4em 0em;
	background-color: #eee;

}
section.client .section-title {
	margin-bottom: 6em;
}
.bx-controls {
	position: relative;
}
.bx-wrapper .bx-pager {
    text-align: center;
    padding-top: 30px;
}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.social-menu ul{
/*     position: absolute;
     top: 50%; 
    left: 50%;
    padding: 0;
    margin: 0;
    transform: translate(-50%, -50%); */
      display: flex;
    justify-content: flex-end;
}

.social-menu ul li{
    list-style: none;
    margin: 0 15px;
}

.social-menu ul li .fab{
    font-size: 30px;
    line-height: 60px;
    transition: .3s;
    color: #000;
}

.social-menu ul li .fab:hover{
    color: #fff;
}

.social-menu ul li a{
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    transition: .6s;
    box-shadow: 0 5px 4px rgba(0,0,0,.5);
}

.social-menu ul li a:hover{
    transform: translate(0, -10%);
}

.social-menu ul li:nth-child(1) a:hover{
    background-color: rgba(0, 0, 0, 0.829);
}
.social-menu ul li:nth-child(2) a:hover{
    background-color: #E4405F;
}
.social-menu ul li:nth-child(3) a:hover{
    background-color: #0077b5;
}
.social-menu ul li:nth-child(4) a:hover{
    background-color: #000;
}
.copyright p{
    color: #fff;
    font-weight: 600;
    font-size: 24px;
	letter-spacing:1px;
	    margin-bottom: 0;
    padding: 16px 0px;
}
.site-branding:last-child{
	    text-align: left;
}
.site-branding img{
    height: 60px !important;
    width: 100%;
    object-fit: contain;
    margin-top: -15px;
}
.primary-navigation .primary-menu-container ul .menu-item.current-menu-item > a {
    color: #f31b3c !important;
}


.right_conatct_social_icon{
    background: linear-gradient(to top right, #fba32e 17%, #f2283a 100%);
}
.contact_us{
/*     background-color: #f1f1f1;
    padding: 120px 0px; */
}

.contact_inner{
    background-color: #fff;
    position: relative;
/*     box-shadow: 20px 22px 44px #cccc; */
    border-radius: 25px;
}
.contact_field{
    padding: 60px 340px 90px 100px;
}
.right_conatct_social_icon{
    height: 100%;
}

.contact_field h3{
   color: #000;
    font-size: 40px;
    letter-spacing: 1px;
    font-weight: 600;
    margin-bottom: 10px
}
.contact_field p{
    color: #000;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    margin-bottom: 35px;
}
.contact_field .form-control , .contact_field input , .contact_field textarea{
    border-radius: 0px;
    border: none;
    border-bottom: 1px solid #ccc;
	width:100%;
}
.contact_field .form-control:focus , .contact_field input:focus , .contact_field textarea:focus{
    box-shadow: none;
    outline: none;
    border-bottom: 2px solid #1325e8;
}
.contact_field .form-control::placeholder , .contact_field ::placeholder {
    font-size: 13px;
    letter-spacing: 1px;
}
.contact_field textarea{
	height:50px;
}
.contact_info_sec {
    position: absolute;
    background-color: #2d2d2d;
    right: 0px;
    top: 18%;
    height: 340px;
    width: 340px;
    padding: 40px;
    border-radius: 25px 0 0 25px;
}
.contact_info_sec h4{
    letter-spacing: 1px;
    padding-bottom: 15px;
	color:#ffa62e;
}

.info_single {
    margin: 30px 0px;
    color: #fff;
}
.info_single i{
    margin-right: 15px;
}
.info_single span{
    font-size: 14px;
    letter-spacing: 1px;
}

button.contact_form_submit , input[type=submit] {
    background: linear-gradient(to top right, #fba32e 17%, #f2283a 100%);
    border: none;
    color: #fff;
    padding: 10px 15px;
    width: 100%;
    margin-top: 25px;
    border-radius: 35px;
    cursor: pointer;
    font-size: 14px;
    letter-spacing: 2px;
}
.socil_item_inner li{
    list-style: none;
}
.socil_item_inner li a{
    color: #fff;
    margin: 0px 15px;
    font-size: 14px;
}
.socil_item_inner{
    padding-bottom: 10px;
}

.map_sec{
    padding: 50px 0px;
}
.map_inner h4, .map_inner p{
    color: #000;
    text-align: center
}
.map_inner p{
    font-size: 13px;
}
.map_bind{
   margin-top: 50px;
    border-radius: 30px;
    overflow: hidden;
}
.banner-section{
height: 600px;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    display: flex;
    align-items: center;
}
.banner-text{
	    padding: 50px;
    background: #000000bd;
    width: 50%;
}
.banner-text h1{
	    color: #fff;
    font-size: 60px;
    text-transform: uppercase;
}
.site-main {
    padding-bottom: 0px !important;
}
.service-box1{
	    margin-bottom: 20px;
}
.service-icon1{
	    background: #0000000d;
}
.front-content1 img{
height:250px;
	width:100%;
}
.service-box1 .service-content1 h3 {
    font-size: 22px;
    font-weight: 700;
    color: #000;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.service-box1 .service-content1 p {
    font-size: 18px;
    color: #000;
    margin: 0;
}
.ser-dt{
	padding:30px;
}
.section-space1{
	margin-bottom:100px !important;
}
.top-services-section .heading {
      font-size: 14px;
      font-weight: bold;
      letter-spacing: 2px;
      color: black;
      margin-bottom: 10px;
    }

    .top-services-section .title {
      font-size: 30px;
      font-weight: bold;
      color: black;
      margin-bottom: 20px;
    }

.top-services-section .description {
      font-size: 16px;
      line-height: 1.5;
      color: black;
    }
.contact_us {
    background: #efefef;
    padding: 100px 0px;
}
.feature-icon svg{
	    fill: #fff;
    width: 50%;
}
.standout-section {
background: linear-gradient(0deg, rgb(255 166 46 / 70%), rgb(255 166 46 / 29%)), url(/wp-content/uploads/2025/02/background-scaled.jpg);
    background-size: cover;
    background-repeat: no-repeat;
        }
        .standout-section {
            text-align: center;
            padding: 60px 20px;
        }
        .feature-box {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out;
    height: 230px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
        }
        .feature-box:hover {
            transform: translateY(-5px);
        }
        .feature-icon {
            background: #e67e22;
            width: 60px;
            height: 60px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            margin: 0 auto 15px;
        }
        .feature-icon img {
            width: 30px;
        }
        .feature-title {
            font-weight: bold;
            color: #000;
        }